MMC:CFG_1.0::
-topic_text_id 34,0 -domain_name MMC -domain_type NA -domain_attribute NA
MMC_CURRENT_PACKAGE:
-use_prog awmmc_prog_handle -use_prod awmmc_prod_handle

MMC_OPT_PROG_PACKAGE:
-name awmmc_prog_handle -handle awprod_proc_handle

MMC_OPT_PROD_PACKAGE:
-name awmmc_prod_handle -handle awprod_prod_handle
